@charset "utf-8";
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: 995px;
  height: auto;
  border-radius: 3px;
  font-family: 'Rubik', sans-serif;
  font-weight:400;
  font-size: 7px;
  line-height: 1;
  background: transparent;
}
#cssmenu > ul {
  background: transparent;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  color: #0066b2;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -ms-transition: all .1s ease;
  -o-transition: all .1s ease;
  transition: all .1s ease;
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
font-weight:700;
  padding-left:20px;
  color: #0066b2;
   border-left: 1px solid #0066b2;
    border-right: 1px solid #0066b2;
/*    border: 1px solid #0066b2;
    border-radius: 10px;*/
}
/* 
#cssmenu #menu-indicator {
  position: absolute;
  bottom: 0;
  display: block;
  height: 0;
  width: 0;
  border: 5px solid #ffffff;
  border-bottom-color: #0066cc;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
 */
#cssmenu.small-screen {
  width: 100%;
}
#cssmenu.small-screen > ul {
  background: #ffffff;
}
#cssmenu.small-screen > ul,
#cssmenu.small-screen.align-center > ul {
  width: 100%;
  text-align: left;
}
#cssmenu.small-screen > ul > li,
#cssmenu.small-screen.align-center > ul > li {
  float: none;
  display: block;
  border-top: 1px solid rgba(100, 100, 100, 0.1);
}
#cssmenu.small-screen > ul > li > a {
  padding: 18px 25px;
}
#cssmenu.small-screen > ul > li:after,
#cssmenu.small-screen > ul > li:before {
  display: block;
}
#cssmenu.small-screen #menu-button {
  display: block;
  padding: 18px 25px;
  cursor: pointer;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  color: #0066b2;
 /* background: #ddecfb;*/
 background-color: #fff;
 border-top: 1px solid #0066b2;
  border-bottom: 1px solid #0066b2;
}
#cssmenu.small-screen #menu-button.menu-opened {
  color: #0066b2;
}
#cssmenu.small-screen #menu-button:after {
  content: "";
  position: absolute;
  right: 25px;
  top: 19.5px;
  display: block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border-top: 2px solid #0066b2;
  border-bottom: 2px solid #0066b2;
  width: 18px;
  height: 3px;
}
#cssmenu.small-screen #menu-button.menu-opened:after {
  border-top: 2px solid #0066b2;
  border-bottom: 2px solid #0066b2;
}
#cssmenu.small-screen #menu-button:before {
  content: "";
  position: absolute;
  right: 25px;
  top: 29.5px;
  display: block;
  width: 18px;
  height: 2px;
  
}
#cssmenu.small-screen #menu-button.menu-opened:before {
 
}
#cssmenu.small-screen #menu-indicator {
  display: block;
}

li#text_1 {
	width:100px;
}

li#text_2 {
	width:100px;
}

/* ********************NEW********************* */
#error{
  text-align: center;
}
#error em{
 font-size: 1.5em;
 color: #0066b2;
 font-weight: 700;
}
#error{
  color: #0066b2;
  font-size: 1em;
}

#exit{
  float: right;
  font-weight: 700;
  font-size: 2em;
  margin-top: -20px;
  margin-right: 10px
}

#exit:hover{
  cursor: pointer;
}


.logo-mobile{
  text-align: center;
  
}

sup.super_title{
  font-size: 15px !important;
  top:-1em;
}

label{
  cursor:default;
}


input.search-submit { 
  background-color: #ddd;
  padding: 0 10px;
  border:none;
  width: 100%;
  font-size: .8em;
}
input.search-submit:hover {
  cursor:pointer;
  background-color:#0066b2;
  color:white;
}

.gsc-control-cse{
  padding: 0 !important;
}

.goog-te-gadget>span{
  display: none;
}

.goog-te-gadget{
  font-size: 0 !important;
}

input.gsc-search-button-v2{
  width: auto !important;
  height: auto !important;
}

.gsc-search-box>tbody>tr>td{
  border: none;
}
.gsc-input-box>table>tbody>tr>td>input{
  box-shadow: none;
}

.gsc-search-button>input{
  width: auto;
  height: auto;
}

::-webkit-input-placeholder { /* Chrome */
  color: #ccc;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ccc;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ccc;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #ccc;
  opacity: 1;
}
.breadcrumbs{
  font-family: 'Rubik', sans-serif;
  color:#0066b2;
}

.breadcrumbs > * a{
  font-family: 'Rubik', sans-serif;
  color:#0066b2 !important;
}

h1{
	color:#0066b2;
	font-weight:700;
	font-family: 'Rubik', sans-serif;
}

h2{
	color:#0066b2;
	font-weight:500;
	font-family: 'Rubik', sans-serif;
}

h3 {
	color:#0066b2;
	font-weight:400;
	font-family: 'Rubik', sans-serif;
}

.product>a>.panel_2>h5{
  font-size: 1em;
  font-weight: 500;
  margin: -5px;
  color: #0066b2;
  font-family: 'Rubik';
}

h6{
  margin-top: 10px;
  text-align: center;
  font-size: 0.7em;
  color: #0066b2;
  font-style: italic;
  font-family:'Rubik', sans-serif;
}
a{
	color:#0066b2;
}

a:hover{
	color:#0066b2;
  font-weight: bold;
}
.headline{
	color:#0066b2;
	font-size:20px;
	font-family: 'Kaushan Script', cursive;
  font-weight: 500;
}

.subhead, .subhead_about{
	color:#0066b2;
	font-size:45px;
	font-family: 'Kaushan Script', cursive;
	text-align:center;
}

.inside_h4_2{
	font-family:'Rubik', sans-serif;
}


#banner {
	padding-top:20px;
}

.orbit-slide-number{
  display: none;
}

.news{
  margin-bottom: 20px;

}



hr{
	border-color:#0066b2;
	margin:0,10px !important;
}

.featured{
	padding:10px 15px;
  text-align: center;
}

.featured>h3{
  font-weight: 500;
}
.featured:hover{
	cursor:pointer;
	border-left: 1px solid #0066b2;
  border-right: 1px solid #0066b2;

}

/*.featured:hover h3{
  font-weight: 700;
}*/

.footer_head{
font-size:1em;
text-align:left;
color:#333;
}

.footer{
	display:block;
	float:left;
	padding-bottom:40px;
}

.footer ul{
	margin-left:0;
}
.footer ul li{
list-style:none;
font-size:.8em;
color:#0066b2;
	
}

.footer ul li a:hover{
font-weight:500;
	
}
/*footer.row{
  margin: 0 !important;
}*/
.copyright{
display:block;
	text-align:right;
	font-size:0.8em;
}

#google_translate_element{
  float:right;
  padding-top: 10px;
  z-index: 999;
}

#testimony h3{
  font-weight: 500;
}

#testimony>h3>a{
  color: #0066b2;
}

#testimony h2{
font-size:0.8em;
margin:0;
  color:#222;
}

#testimony-mobile h3{
  font-weight: 500;
}

#testimony-mobile h2{
  font-size:1em;
  margin-left: 0;
  margin-right: 0;
  color:#222;
}
#testimony-mobile ul{
  list-style: none;
}
.quote_l{
  font-family: 'Kaushan Script', cursive;
  display: inline-block;
  font-size: 3em;
  line-height: 0;
  vertical-align: bottom;
  padding-right: 10px;
  color:#0066b2;
}

.quote_r{
  font-family: 'Kaushan Script', cursive;
  display: inline-block;
  font-size: 3em;
  line-height: 0;
  vertical-align: bottom;
  padding-top: 5px;
  color:#0066b2;

}
.t_block{
  display: block;
  width: 100%;

}

.t_product{
  display: none;
  font-size: 1em;
  width: 50%;
  float: left;
  margin-right: 0;
}

.t_customer{
  display: block;
  font-size: .9em;
  text-align: right;
  width: 100%;
  float: right;
  margin-right: 0;
  color:#222;
}

.t_customer a{
  font-style: italic;
  font-weight: 400;
}

#testimony h2{
  font-size: 1em;
}

.newstracker{
  width: 100%;
  height: 400px;
  border:none;
}
.product{
  padding: 10px 0;
}

.product:hover{
  margin-top:-3px;
/*    padding-bottom:-2px;*/
}
.product:hover h5{
  cursor:pointer;
  font-weight:500;
 /* border: 1px solid #0066b2;*/
}
/*.product a{
  display: block;
  height: 100%;
}
.product a:hover {
  font-weight: 500;
}
.product h5:hover{
	font-weight:500;
}*/
.product:hover hr{
  border-width: 2px;
}

li.item.suggested>p:nth-child(2n){
  display: none;
}


li.active{
/*border: 1px solid #0066b2;*/
  font-weight: 500;
}
li.active>a{
  font-weight: 500;
}

.tabs-content li{
  font-size: 18px;
  text-align: left;
}

#video{
  text-align: center;
}

.suggest{
  color:#0066b2;
  font-size:30px;
  font-family: 'Kaushan Script', cursive;
  text-align:center;
}
/*.suggested {
  display: block;
}*/
.suggested:hover a{
  font-weight: 500;
  cursor: pointer;
/*  border-left: 1px solid #0066b2;
  border-right: 1px solid #0066b2;*/
}


.region{
  display: block;
  background: white;
}

.region h2{
  display: block;
  padding:10px;
  border: 1px solid #0066b2;
}

.region h2:hover{
  cursor: pointer;
  font-weight: 500;
   color:white;
  background: #0066b2;
}

.region_select{
  font-weight: 500;
  color:white;
  background: #0066b2;
}

.countries{
  max-width: 970px !important;
}
.countries table{
  table-layout: fixed;
  width: 100%
}
.countries th, .countries td{
  border-bottom: 1px solid #ccc;
}
.countries h3{
  color:#222;
  display: inline-block;
  margin-left:10px;
}
.country{
width: 35%;
/* padding-right:10%;*/
}


.loc_info{
width: 65%;
  font-size: 1.2em;
  line-height: 1.5em;
}




ul.discontinued {
  list-style: none;

}



.job_title{
  display: block;
  background: white;
}

.job_title h2{
  display: block;
  padding:10px;
  border: 1px solid #0066b2;
}

.job_title h2:hover{
  cursor: pointer;
  font-weight: 500;
   color:white;
  background: #0066b2;
}

.job_title_select{
  font-weight: 500;
  color:white;
  background: #0066b2;
}

.job_description{
  max-width: 970px !important;
  background-color: white;
  border: 1px solid #ddd;
  padding: 20px;
}




.tabs-content h3{
  color: #000;
  font-weight: 500;

}

li.tab-title>a{
  text-transform: uppercase;

}

.badges{
  font-size: 100%;
}

b{
  font-weight: 500;
}

.caption{
 font-size: .8em;

}

.timeline{
  text-align: center;
  display: block;
  margin: auto;
}

.orbit-timer{
  display: none;
}
.orbit-next, .orbit-prev{
  background-color: rgba(0,0,0,0.1) !important;
}


.orbit-next:hover{
  background-color: rgba(0,0,0,0.3) !important;
}

.orbit-next:hover{
  background-color: rgba(0,0,0,0.3) !important;
}


ul#solution_logos{
  width: 100%;

}

ul#solution_logos>li{
  width: 20%;
  margin-left: 5%;
}
 #solution_logos>li:nth-child(1){
    margin-left: 0;
  }


#ava_sizes th{
  font-size: 1.3em !important;
  line-height: 1em;
  font-weight: 500;
  background-color: #F5F5F5;
}

#ava_sizes tr{
  background: white;
}

.nogrid>thead{
  display: default;
  font-size: 1em !important;
}
thead#thead {
  background: #f5f5f5;
  font-size: 1em !important;
}


#panel2-5 p{
 margin: 10px 0;
 font-style: italic;
 font-size: .6em;
}

.disclaimer{
  display: block;
  font-size: .7em;
  font-style: italic;
  color:#999;
  line-height: 1.6;
}

em{
  color: #222;
  font-size: 0.7em;
  font-style: normal;

}

.contact_form label{
  font-size: 1.2em;
  color: #222;
  font-weight: 500;

}

.contact_form label>span{
  font-size: .7em;
  font-style: italic;
  color:#666;
}

.contact_form input[type=text], select, textarea{

}
.contact_form input[type=submit] { 
  background-color: #ddd;
  border:1px solid #ccc;
}
.contact_form input[type=submit]:hover {
  cursor:pointer;
  background-color:#0066b2;
  color:white;
}

.contact_form input[type=checkbox]{
  margin:9px 6px -4px 0px !important;

}

button.print_page{ 
  background-color: #ddd;
  border:1px solid #ccc;
  color: #333;
  font-weight: 500;
}
button.print_page:hover {
  cursor:pointer;
  background-color:#0066b2;
  color:white;
}


#submit{
  width: 200px;
  font-size: 1.5em;
}

.retailer_form label{
  font-size: 1.2em;
  color: #222;
  font-weight: 500;

}

.retailer_form label>span{
  font-size: .7em;
  font-style: italic;
  color:#666;
}

.retailer_form input[type=text], select, textarea{
  /*border: 1px solid #0066b2;*/

}
.retailer_form input[type=checkbox]{
  margin:9px 6px -4px 0px !important;

}

.retailer_form input[type=radio]{
  margin:9px 6px -4px 0px !important;

}

.retailer_form input[type=submit] { 
  background-color: #ddd;
  border:1px solid #ccc;
}
.retailer_form input[type=submit]:hover {
  cursor:pointer;
  background-color:#0066b2;
  color:white;
}

.check{
  -webkit-appearance: none;
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: white;
  border:3px solid #0066b2;
}

.check:hover{
  background-color: #a7daff;
  cursor: pointer;
}

.check:active{
  background-color: #fff;
} 

.check:checked:active {
  background-color: #fff;
}

.check:checked{
/*  content:' \2713';
  height: 10px;*/
  color: #fff;
  background-color: #0066b2;
}

.check:checked:hover{
  background-color: #0066b2;
  cursor: pointer;
}

.check:checked:after{
 /*  content:'x';
height: 10px;*/
  color: #fff;
  background-color: #0066b2;
}

.question{
  display: block;
  background: white;
}

.question h2{
   font-weight: 400;
  display: block;
  padding:10px;
  border: 1px solid #0066b2;
  font-size: 1.5em;
}

.question h2:hover{
  cursor: pointer;
  font-weight: 500;
   color:white;
  background: #0066b2;
}

.question_select{
  color:white;
  background: #0066b2;
}

.answer{
  max-width: 970px !important;
}
.answer>p{
  background-color: #fff;
  border:1px solid #ddd;
  width: 100%;
  padding:20px;
  font-size: 1.2em;
}

.article_link>a{
  font-size: 2em;
}

.article_link>a:hover{
  font-weight: 700;
}

.article_pic{
  margin-bottom: 20px;
}


.safety_link{
  font-size: 1.7em;
  margin-bottom: 10px;

}

.safety_link a:hover{
  font-weight: 500;

}

.safety_link img{
  max-height: 150px;
  max-width: 150px;
  
}


.healthprod{
  margin-top: 3%;
}

.healthprod img{
  max-width: 149px;
}

#select{
  border: 1px solid #0066b2;
  width: 60%;
  margin: 10px 20%;
}

#gal1{
    text-align:center;
}

.galimg{
  width: 100px;
  border:1px solid #0066b2;
  margin:10px;
}

#gal1>a.active>img{
    border:3px solid #0066b2;
}


/*** NEW SEARCH ***/
.tipue_search_group{
  margin-top: 10px;
}

input#tipue_search_input{
  width: 75%;
  display: inline-block;
}

button.tipue_search_button{
  background-color: #0066b2;
  color: #fff;
  width: 20%;
  margin-left:14px;
  padding: 0;
}
.tipue_search_icon{
  transform: rotate(45deg);
  font-size: 20px;
}

#tipue_search_results_count{
  margin-bottom: 20px;
}
.tipue_search_result{
  min-height: 175px;
  margin-bottom:20px;
}
.tipue_search_content_title{
  font-weight: 500;
  font-size: 24px;
  margin-left: 190px;
}

.tipue_search_image{
  float: left;
  width: 190px;
  margin-top: -40px;
}

.tipue_search_features>ul>li{
  display: inline-block;
  padding:5px;
  margin-top:5px;
}

.tipue_search_features>ul>li>img{
  width: 50px;
}

ul#tipue_search_foot_boxes>li{
  display: inline-block;
  padding: 10px;
  font-size: 20px;
}

/******* MEDIA QUERIES **********/


@media only screen and (min-width: 64em){
  .logo-mobile{
    display: none;
  }
  #testimony-mobile{
    display: none;
  }

  .goog-te-menu-frame {
max-width:100% !important; //or whatever width you want
}
.goog-te-menu2 { //the element that contains the table of options
max-width: 100% !important;
overflow: scroll !important;
box-sizing:border-box !important; //fixes a padding issue
height:auto !important; //gets rid of vertical scroll caused by box-sizing
}

}

@media only screen and (max-width: 64em){
  .logo{
    display: none;
  }
  .logo-mobile{
    display: block;
  }
  .logo-mobile>h1{
    line-height: 0.4;

  }

  #google_translate_element{
  position: absolute;
}

  nav.breadcrumbs {
  padding-top:10px;
}


  .row{
  margin: 0 !important;
}

  .zoomContainer{
    display: none;
  }

  .hover{
    display: none;
  }

   #testimony-mobile{
    display: none;
  }

  
  .headline{
    font-size: 16px;
    line-height: 1;
  }

  #cssmenu{width: 100%;}

  #cssmenu ul>li{
    width: 20%;
    text-align: center;
  }

  #cssmenu.small-screen{
    width: 100%;
    position: absolute;
    left: 0px;
    top:10px;
    z-index: 999;
  }

  #banner{
    margin-top: 20px;
  }
  #error{
    margin-top: 20px;
  }

.title{
  margin-top: 30px;
}

  .subhead_about{
    font-size: 35px;
      margin-top: 30px;
  }

  #solution_logos>li{
    width: 90px;
  }

  .country h3{
    font-size: 20px;
  }

  .loc_info{
    font-size: 16px;
  }

  footer ul>li>a>img{
    width: 75%;

  }

  footer ul>li{
    margin:0 !important;
  }

}


@media only screen and (max-width: 48em){
    #cssmenu ul>li{
    width: 100%;
    text-align: left;
  }

    nav.breadcrumbs {
  padding-top:40px;
}

}

@media only screen and (max-width: 40em){
  .logo{display: none;}

   .logo-mobile{
    display: block;

  }
  
  #cssmenu{
    width: 100%;

  }
    #cssmenu ul>li{
    width: 100%;
    text-align: left;
  }

  #banner{
    padding-top:40px;
    margin-top: 0;
  }
#error{
    padding-top:40px;
    margin-top: 0;
  }
  #billions{
  text-align: center;
}

p.badges{
  font-size: 1em;
}

  /*span{
  display: block;
  font-size: 1.6em;
  line-height: 1.1em;
}*/

nav.breadcrumbs {
  padding-top:80px;
}

.subhead_about{
  font-size: 20px;
  margin-top: 80px;

}
  .orbit-next, .orbit-prev{
    display: block !important;
  }

  .orbit-bullets{
    display: block !important;
  }

  .orbit-bullets>li{
        height:1rem;
    width: 1rem;
  }

  .featured:hover{
    border:none;
  }

   .zoomContainer{
    display: none;
  }

  .hover{
    display: none;
  }

  #solution_logos>li{
    width: 75px;
  }

.koiproducts>div>div.product{
  min-height: 370px;
}

#ava_sizes{
  font-size: 12px !important;
}


/*#ava_sizes tr{
  border-bottom: 1px solid #ddd;
}

#ava_sizes td{
  border-bottom: none;
}*/

.clamfix>th{
  padding-bottom: 48px;
}
.clamfix>td{
  padding-bottom: 10px;
}
#panel2-3 table{
  position: relative;
  display: block;
}
    /* Force table to not be like tables anymore */
  #panel2-3>table, #panel2-3>thead, #panel2-3>tbody, #panel2-3>th,#panel2-3>td, #panel2-3>tr { 
    display: block; 
  }
  
  /* Hide table headers (but not display: none;, for accessibility) */
  #panel2-3 thead tr { 
  /*  position: absolute;
    top: -9999px;
    left: -9999px;*/
  }
  
/*  tr { border: 1px solid #ccc; }*/
  
  #panel2-3 tr{
    display: block;
  }
  #panel2-3 td { 
    /* Behave  like a "row" */
    display: block;
    border: none;
    border-bottom: 1px solid #eee; 
    position: relative;
    padding-left: 50% !important; 
  }

  #panel2-3 thead{
    display: block;
    width: 50%;
  }

  #panel2-3 tbody{
    width: 100%;
    display: block;
    position: absolute;
    top:0;
  }

  #panel2-3 td{

    margin-left: 10px;
  }
  
  #panel2-3 td:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
  }
  
  /*
  Label the data
  */
 /* td:nth-of-type(1):before { content: "First Name"; }
  td:nth-of-type(2):before { content: "Last Name"; }
  td:nth-of-type(3):before { content: "Job Title"; }
  td:nth-of-type(4):before { content: "Favorite Color"; }
  td:nth-of-type(5):before { content: "Wars of Trek?"; }
  td:nth-of-type(6):before { content: "Porn Name"; }
  td:nth-of-type(7):before { content: "Date of Birth"; }
  td:nth-of-type(8):before { content: "Dream Vacation City"; }
  td:nth-of-type(9):before { content: "GPA"; }
  td:nth-of-type(10):before { content: "Arbitrary Data"; }*/



#panel2-3 th, td{
  display: block;
  font-size: 12px;
}

#ava_sizes>thead { 
    
    font-size: 14px;
  }

#nogrid>thead { 
    display: table !important; 
  }

  .nogrid { 
    display: table !important; 
  }

li.tab-title{
  float:none !important;
  text-align: center;
}

.social>ul{
  margin-left: 0;
}
.right{
    float: left !important;
  }
#google_translate_element{
  float:left;
  position: relative;
}
#testimony-mobile ul>li{
  padding-bottom: 5px;
}
.countries table{
display: block;
}
.countries thead{
display: block;
}
.countries tbody{
display: block;
}
.countries tr{
display: block;
}
.country{
  display: block;
  text-align: center;
  width: 100%;
  border:none;
  padding-bottom:0;
}
.country h3{
    font-size: 16px;
  }

  .loc_info{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 14px !important;
  }

  .healthprod{
  margin-top: 0;
  margin-bottom: 5%;
}

.safety_link img{
  max-height: 50px;
  max-width: 50px;
}

.safety_link{
  font-size: 1.5em;
  margin-bottom: 10px;

}

}


